当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-28 19:49 

注册: 2009-02-25 19:44
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
每次打开土豆视频都会出现下面一段话:

“你的 FlashPlayer 版本不足 9.0.0 或更高
请使用“自动升级”更新到最新的 Flash Player 播放器”

我已经下载安装了flashplayer10的deb包,可还是问题依旧。

有谁知道是怎么回事的,拜托告诉我一下。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-28 20:40 
头像

注册: 2008-02-23 17:31
帖子: 401
送出感谢: 0 次
接收感谢: 1
说的多清楚,你没安装好
去这里下
http://get.adobe.com/flashplayer/otherversions/


_________________
My Blog: matlab, ubuntu, python
http://goo.gl/GDIO


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-28 22:27 

注册: 2009-02-25 19:44
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
回2楼,那个东西我早就下载过了,选择的deb包下载,然后双击安装。可还是打不开土豆的视频。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-28 22:45 
头像

注册: 2009-01-19 23:03
帖子: 2354
送出感谢: 5
接收感谢: 0 次
引用:
请使用“自动升级”更新到最新的 Flash Player 播放器”

1、有没有设置FIREFOX自动升级插件?
2、是否正确安装,可以ICBC网站看看动画能否正常显示,如果没有安装正常情况下FIREFOX会提示安装


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-28 23:00 

注册: 2009-02-25 19:44
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
问一下4楼:

1 在哪里设置FIREFOX自动升级插件?

2 我打开这个网址:http://www.icbc.com/去看了一下,它主页上会依次显示一些图片,这个我能看,你所说的ICBC网站的动画指的是这个吗?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-29 15:38 

注册: 2009-02-25 19:44
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
谁能帮帮忙啊?


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-29 17:07 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
直接下载tar.gz的压缩包,之后有一个安装脚本,运行就行了


_________________
Ubuntu User


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-29 17:22 

注册: 2007-10-24 20:30
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
viewtopic.php?f=73&t=197008
这里你可以看下。
我的系统是8.04.LTS。

我也是新手,一起进步。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-29 19:11 

注册: 2009-02-25 19:44
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
想入非非 写道:
直接下载tar.gz的压缩包,之后有一个安装脚本,运行就行了


我用tar.gz包安装了,果然好了。

多谢。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 求助:我的firefox看不了土豆的视频
帖子发表于 : 2009-04-30 16:52 

注册: 2007-12-18 10:18
帖子: 57
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
楼主怎么装的,我也是同样的问题
先装的sudo apt-get install flashplugin-nonfree不行,
卸载换deb还是不行,

sudo flashplayer-installer下载了,但是到输入目录的地方就卡住了
提示:
WARNING:Please enter a valid installation path.
怎么办。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider], vickycq 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译